Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Daniel Martinez

Category: Document table

Target version: 2.3.0-2409 (rev. org.gvsig.desktop-2.0.11p)

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

When a shp file is edited, and some field has more than 10 characters originally it's not saved.
It would have to cut the name and inform about that, like when a layer is exported to shp.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3863: Editing mode is no... Closed 11/09/2015

Associated revisions

Revision 42533 - 11/30/2015 12:43 PM - Daniel Martinez

refs #3892 A message is shown when a column is created whose name is longer than allowed.

History

#1 - 11/17/2015 11:01 AM - Alvaro Anguix
- Target version set to 98

- Category set to Document table

#2 - 11/26/2015 04:38 PM - Daniel Martinez
- Related to gvSIG bugs #3863: Editing mode is not finished in Windows added

#3 - 11/30/2015 01:07 PM - Daniel Martinez

- Status changed from New to Fixed

A message is shown when a column is created whose name is longer than allowed. In this way a column longer than 10 shouldn't be created never.

#4 - 12/01/2015 04:09 PM - Joaquin del Cerro Murciano

- Target version changed from 98 to 2.3.0-2409 (rev. org.gvsig.desktop-2.0.115)

#5 - 12/21/2015 12:22 PM - Alvaro Anguix

- Status changed from Fixed to Closed
